# Ansible role for Beakerlib tests

Put this role in your test_local.yml playbook. The playbook
will first install beakerlib and restraint binaries on
your localhost, then it will proceed to run testing.
You can redefine the following variables in 
roles/standard-test-beakerlib/vars/main.yml:

 * tests: A list of beakerlib test files
 * artifacts: An artifacts directory on localhost to store logs
 * remote_artifacts: The directory on the system under test
     where the logs are stored.  Note: if this variable is left
     undefined, it will default to /tmp/artifacts
 * required_packages: A list of prerequisite packages required by
     beakerlib tests. Note: will be disregarded on Atomic Host, etc.
     where additional packages can't be installed
